en:
  lidia-valeriani:
    chapter-3:
      c: 3
      title: Making a red flag
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,08
          to: 00:00:04,25
          text: We went to Guardazone, which is a mountain just near San Polo.
        sequence-2:
          s: 2
          from: 00:00:04,25
          to: 00:00:06,08
          text: 
        sequence-3:
          s: 3
          from: 00:00:06,08
          to: 00:00:12,12
          text: We had lunch there, some sandwiches.
        sequence-4:
          s: 4
          from: 00:00:12,12
          to: 00:00:13,11
          text: 
        sequence-5:
          s: 5
          from: 00:00:13,11
          to: 00:00:18,22
          text: As it was close to the first of May we decided
        sequence-6:
          s: 6
          from: 00:00:18,22
          to: 00:00:20,17
          text: 
        sequence-7:
          s: 7
          from: 00:00:20,17
          to: 00:00:31,03
          text: to take a piece of paper and made a flag with the lipsticks we had.
        sequence-8:
          s: 8
          from: 00:00:31,03
          to: 00:00:32,08
          text: 
        sequence-9:
          s: 9
          from: 00:00:32,08
          to: 00:00:46,04
          text: Then we found a stick, a piece of wood, and we secured this flag to
            it
        sequence-10:
          s: 10
          from: 00:00:46,04
          to: 00:00:53,03
          text: and there we went, climbed on a pine tree and tied it there…
        sequence-11:
          s: 11
          from: 00:00:53,03
          to: 00:00:57,02
          text: Then we left, we went away,
        sequence-12:
          s: 12
          from: 00:00:57,02
          to: 00:01:03,03
          text: since there were people who were informers and would go see if they
            found us there.
        sequence-13:
          s: 13
          from: 00:01:03,03
          to: 00:01:04,01
          text: 
        sequence-14:
          s: 14
          from: 00:01:04,01
          to: 00:01:08,10
          text: You could sign up even if you weren’t 18 yet.
        sequence-15:
          s: 15
          from: 00:01:08,10
          to: 00:01:10,28
          text: 
        sequence-16:
          s: 16
          from: 00:01:10,28
          to: 00:01:20,29
          text: From that moment they taught us songs like “Bandiera Rossa” and other
            things, other songs
        sequence-17:
          s: 17
          from: 00:01:20,29
          to: 00:01:25,24
          text: that people used to sing even after the war.
